Page MenuHomePhabricator

Coordinate Wikimedia's participation in Outreachy Round 15
Closed, ResolvedPublic

Description

Timeline for the next round is:

  • September 7 - application period opens
  • October 23 - contributions and applications are due
  • November 9 - interns announced
  • December 5, 2017 to March 5, 2018 - internship period.

TODOS

For:

Before the program starts
  • Inform Outreachy about Wikimedia's interest in participating in the next round
  • Set up a Round 15 page on Wiki
  • Recruit additional organization administrator
  • Create a Outreachy-Round-15 project tag on Phab
  • Recruit ideas for projects and mentors
    • Approach mentors of projects on New Developers landing page
    • Announce Wikimedia's participation in mailing lists - Wikitech-I, Wikimedia-I
    • Contact Bryan Davis about the possibility of a documentation project to be promoted for Outreachy
    • Host an informal meeting for staff members to learn more about Outreachy (NOT HOSTING)
      • Interest not received to attend the meeting but to mentor projects, works :)
    • Announce in the next CE meeting
After the applications open
  • Promote Wikimedia's participation in Outreachy beyond our usual circles
    • Spread the word through the channels of current interns
    • Social media channels of women in tech, underrepresented/ minority groups, etc.
      • Outreachy
      • ChickTech
      • Techtonica
      • SheCode, etc.
    • Wikimedia social media channels
    • Call for participation in the wrap-up blog post of Outreachy and GSoC
    • Or a separate call for participation in the following format https://18f.gsa.gov/2016/04/06/take-our-code-18f-projects-you-can-reuse/
  • Fix the Outreachy website links on the /Outreachy/Participants page
  • Participate in the Outreachy Twitter chat on September 25th, 8 am PDT
After the application deadline
  • Start an email thread & group chat on Phabricator with mentors and faciliate the selection process
After the results are announced
  • Send accepted participants a congratulations email
  • Instructions to join Zulip, Community Building, etc.
  • Send rejected participants an email with opportunities to stay involved
    • Ask Quim and Outreachy organizers if it is okay to do so Note: Didn't hear back from Outreachy organizers
  • Write a blogpost
  • Update the event wiki
During the program
  • Remind students to continue working on projects and write reports
  • Promote interns' reports through MW social media
  • Outreachy contract renewal

After the program

  • Host a project showcase

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 21 2017, 9:01 PM
srishakatux triaged this task as Medium priority.Aug 21 2017, 9:01 PM
srishakatux updated the task description. (Show Details)Aug 23 2017, 5:03 PM

Informed Outreachy about Wikimedia's interest in participating in Round 15 and draft page is here > https://www.mediawiki.org/wiki/Outreachy/Round_15. Next step is to actively recruit projects and mentors between now and September 7th.

srishakatux updated the task description. (Show Details)Aug 28 2017, 12:49 PM
srishakatux added a comment.EditedAug 28 2017, 1:26 PM
srishakatux updated the task description. (Show Details)Aug 28 2017, 1:27 PM
srishakatux updated the task description. (Show Details)Sep 15 2017, 6:44 PM
srishakatux updated the task description. (Show Details)
srishakatux updated the task description. (Show Details)Sep 22 2017, 11:37 PM
srishakatux raised the priority of this task from Medium to High.Sep 26 2017, 10:17 PM
srishakatux updated the task description. (Show Details)
Qgil added a project: Goal.
srishakatux updated the task description. (Show Details)Oct 23 2017, 7:28 PM
srishakatux updated the task description. (Show Details)Nov 14 2017, 1:40 AM
srishakatux lowered the priority of this task from High to Medium.Dec 1 2017, 7:42 PM
srishakatux updated the task description. (Show Details)
srishakatux updated the task description. (Show Details)Dec 20 2017, 11:55 PM
srishakatux updated the task description. (Show Details)Feb 27 2018, 10:21 AM
srishakatux closed this task as Resolved.EditedMar 28 2018, 6:46 AM
srishakatux updated the task description. (Show Details)